# ScreeningAmlMatchedRule

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**ruleId** | **string** | Identifier of the matched rule | [optional] [default to undefined]|
|**ruleName** | **string** | Name of the matched rule | [optional] [default to undefined]|
|**action** | [**PolicyVerdictActionEnum2**](PolicyVerdictActionEnum2.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
